name = "oωo (owo-lib)"
filename = "owo-lib-0.7.3+1.19.jar"
side = "both"

[download]
mode = "url"
url = "https://cdn.modrinth.com/data/ccKDOlHs/versions/0.7.3+1.19/owo-lib-0.7.3%2B1.19.jar"
hash-format = "sha512"
hash = "8dc0a7479f705cba5a1dfc2d322b6b12c21794da99407ea385d153e0c035de42d563dad4eca49897ad7d4eed84cff86857a641296ac8471cc9b6cae85b82f7ee"

[update]
[update.modrinth]
mod-id = "ccKDOlHs"
version = "aXMVV7gj"
